Opgraderet: Joomla 1.5.1 i 1-Click Toolbox

Efter længere tids venten og en del forespørgsler fra vores kunder, kan vi nu endelig tilbyde jer Joomla 1.5.1 via 1-Click Toolbox. Som jeg ser det, er den største fordel, at der nu er indbygget understøttelse for “FTP Assist”, som i mange tilfælde omgår problemet med PHP Safe Mode. Vi har tidligere gjort brug af en desideret Safe Mode-patch, men i og med funktionen nu er indbygget i Joomla, forsvinder understøttelsen af dette ikke når vi også fremover opgraderer Joomla.

Kunder, der har Joomla 1.0.13 installeret via 1-Click Toolbox, er desværre ikke i stand til at foretage en automatisk opgradering. I disse tilfælde er man nødsaget til at afinstallere sin nuværende version, og siden installere den nye version af Joomla. Ønsker man derimod ikke at opgradere, skal man ikke foretage sig yderligere – en nuværende installation påvirkes ikke.

For alle andre, der ikke har Joomla installeret i øjeblikket, kan man indlæse det som sædvanligt gennem Surftown 1-Click Toolbox.

Bemærk dog at tema’er, moduler og lignende til Joomla 1.0.13 ikke understøttes af Joomla 1.5.1, så forsøg at finde en opdateret/porteret udgave af disse, som du ved kan klare Joomla 1.5.1. Der findes dog et system-modul som omfatter bagudkompatibilitet (System-Legacy), men med blandede resultater, så at prøve den er helt på egen risiko.

12 Comments

  1. rotte2
    03/11/08 @ 10:26

    Når jeg forsøger at installere Joomla via 1-Click Toolbox skal jeg angive en sti, hvor det skal installeres, hvorefter det blive installeret i f.eks. http://www.mydomain.dk/joomla – men jeg ville jo gerne bruge Joomla til mit http://www.mydomain.dk! Hvordan gør jeg det?

    /Michael

  2. Surftown / Thomas Folmann
    03/11/08 @ 10:32

    Hej Michael, desværre understøtter one-click toolbox ikke installation i selve roden. Hvis du ønsker dette skal du selv installere Joomla, og der kan jeg anbefale Joomlas eget forum.

  3. elektroniskodense
    03/11/08 @ 21:28

    Jeg kan give et hurtigt svar på dit problem (såfremt du har et webhotel der bruger php), i roden af dit site smider du en lille kode der ser sådan her ud:

    Så viderefører den automatisk.

  4. Surftown / Thomas Folmann
    04/11/08 @ 08:41

    Tak elektroniskodense, men mangler der ikke noget?

    Du skal være meget velkommen til at udbygge Joomla artiklen i vores Wiki, link: https://wiki.surftown.dk/index.php/Joomla

  5. elektroniskodense
    05/11/08 @ 03:05

    Hej Thomas,

    Jeg skrev også koden, men den ville den ikke poste – der stod at det afventede moderation, og tænkte det var det som manglede (da malcode kan være farlig).

    Har du en bbcode eller tilsvarende som kan bruges her i bloggen?

    Derudover, er koden ikke joomla bestemt – men en generel og simpel php redirection.

    Jeg laver en tilføjelse til wiki’en der hvor den kan være relevant.

  6. Surftown / Thomas Folmann
    05/11/08 @ 12:21

    Hej igen,

    Har lige konfereret med en kollega, der er mere tekisk begavet end mig selv – og han anbefaler wiki-forummet 😉

  7. Leifm
    18/11/08 @ 01:44

    Hej jeg er ny her og har installere Joomla 1.5 via 1-Click Toolbox. Prøvede idag at opgradere til den sidste nye version 1.5.8 ved upload af zipfil (vistnok fra ver 1.5.1 til 1.5.8) men uden succes. Kan det tænkes at grunden er at safe mode er sat = On i PHP opsætningen ?

    Skal jeg opgradere manuelt eller kommer der en måde i 1-click Toolbox til opgradering ?

    Ellers er jeg meget glad for Surftown.

  8. Twingo
    13/02/09 @ 12:33

    Jeg kan stadig ikke installere joomla extention, virtuemart.. får en critical error “Core Files for VirtueMart are missing”. Efter at have søgt lidt hist og her, viser det sig også at være safe mode den er gal med, hvad er mit alternativ?

  9. Mik
    16/06/09 @ 12:24

    @elektroniskodense:

    Jeg vil meget gerne have den php kode, hvis nogen har den ?

  10. Mik
    16/06/09 @ 12:26

    @Surftown / Thomas Folmann:

    Jeg vil meget gerne have den php kode, men kan ikke se den i wiki’en nogen steder, ved du hvor den er ?
    Det virkelig ærgeligt man ikke kan lave instalationen i roden og man tvinges til at angive en sub mappe. Kan i ikke ændre dette ?

  11. Søren Nielsen
    16/06/09 @ 19:47

    Opgradering af Joomla 1.5.6
    Har installeret Joomla 1.5.6 og vi opgradere til nyeste version.
    Beskeden i 1-click toolbox er “Manual Upgrade Only” –
    Nogen som kan fortælle, hvordan dette gøres?

  12. Rasmus Hoeks
    03/09/09 @ 03:51

    Hvis I vil have installeret joomla i roden og er i tvivl om hvordan I gør det manuelt, så har jeg lavet en løsning der kan hjælpe jer.
    På mit site joomlatutorials.dk har jeg lavet denne startguide:
    https://www.joomlatutorials.dk/joomla-startguide – disse danske videotutorials er lavet af mig selv, og 100% gratis at benytte.
    Inde på mit site kan I også lære meget mere om opsætningen af joomla. Håber det vil kunne hjælpe nogen!